@charset "iso-8859-1";
.bodycolor{
	background-color: #424521 ;
}
BODY {
	background-color: #424521 ;
	font-family: Arial,Tahoma,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	color : #E0E0E0;
	margin-left : 10%;
	margin-right : 10%;
	font-size : 12pt; 
	cursor: url('/TriPcursor.cur'), default;
}
DOCUMENT {
	font-family: Arial,Tahoma,Verdana,Helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
}
A {
	color : #E0E0E0;
}
A:VISITED {
	color : #BDB76B; /* Dark Khaki */
}
A:HOVER {
	color : #F0E68C; /* Khaki */
}
A:ACTIVE {
	color : Yellow;
}		
IMG {
	border: none ;
}			
TABLE {
	background-color: #303010 ; /* looking for a transparency effect - 3B3A1A added a hazy effect */
	border-width: thick ;
	border-color: olive ;
	border-style: ridge ;
	margin-left: auto ;
	margin-right: auto ;
	text-align : left ;
}
.bare{
	border:none ;
	border-collapse: collapse;
 	border-top: none ; 
	border-left: none ; 
}												  
TD { 
	border-bottom: medium ; 
	border-bottom-color: #424521 ; 
	border-bottom-style: solid ;
 	border-right: medium ; 
	border-right-color: #424521 ;
	border-right-style: solid ;
	border-left: 1px ; 
	border-left-color: black ; 
	border-left-style: solid ;
 	border-top: 1px ; 
	border-top-color: black ;
	border-top-style: solid ;
	padding:5px ;	
	text-align : left ;
}
TH { 
	border-bottom: medium ; 
	border-bottom-color: #424521 ; 
	border-bottom-style: solid ;
 	border-right: medium ; 
	border-right-color: #424521 ;
	border-right-style: solid ;
	border-left: 1px ; 
	border-left-color: black ; 
	border-left-style: solid ;
 	border-top: 1px ; 
	border-top-color: black ;
	border-top-style: solid ;
	padding:5px ;	
	text-align : center ;
}
SUP {
	font-size: small ;
}
HR {
	color : Silver;
	background-color : ThreedDarkShadow ;
	width : 640px ;
}
.foot {
	text-align : center ;
	font-size: small ;
}					  
.small {
	font-size: small ;
}					  
.centeredImage {
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}
.blockcenter {
	margin-left: auto ;
	margin-right: auto ;
}
.darkColor {
	color :#313010;
}
.lightColor{
	color:#E0E0E0;
}
.yellow{
	color: yellow ;
}	 
.olive{
	color: olive ;
}	 
.majorhead{
	color: silver ;
	font-family: stencil,arial,sans-serif ;
	font-size: large ;
}
.note{
	color: yellow ;
	font-family: arial,sans-serif ;
	font-size: small ;
}
.stdwidth{
	width: 640px ;
}
.summary{
	background-color: beige ;
	border: medium ;
	border-color: yellow ;
}  
.bold{
	font-weight: bold ;
}
.top{
	vertical-align : top ;
}
.center{
	text-align : center ;
}
.left{
	text-align : left ;
}
.right{
	text-align : right ;
}
.w200px{
	width: 200px ;
}
.w250px{
	width: 250px ;
} 
.w300px{
	width: 300px ;
} 
.w400px{
	width: 400px ;
}			
.w500px{
	width: 500px ;
}
.w90pct{
	width: 90% ;
}
.midvert{
	vertical-align: middle ;
}
